Bug 179865 - [PATCH] finance/rubygem-money: update to 5.1.1
Summary: [PATCH] finance/rubygem-money: update to 5.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-23 06:20 UTC by Steve Wills
Modified: 2013-07-12 04:30 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-money-5.1.1.patch (1.22 KB, patch)
2013-06-23 06:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-06-23 06:20:00 UTC
- Update to 5.1.1

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-23 06:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-23 06:20:09 UTC
Maintainer of finance/rubygem-money,

Please note that PR ports/179865 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179865

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-23 06:20:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2013-06-23 06:35:18 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2013-07-12 04:26:32 UTC
Author: swills
Date: Fri Jul 12 03:26:24 2013
New Revision: 322804
URL: http://svnweb.freebsd.org/changeset/ports/322804

Log:
  - Update to 5.1.1
  
  PR:		ports/179865
  Approved by:	maintainer timeout (freebsdports@chillibear.com, >2 weeks)

Modified:
  head/finance/rubygem-money/Makefile
  head/finance/rubygem-money/distinfo   (contents, props changed)

Modified: head/finance/rubygem-money/Makefile
==============================================================================
--- head/finance/rubygem-money/Makefile	Fri Jul 12 03:19:04 2013	(r322803)
+++ head/finance/rubygem-money/Makefile	Fri Jul 12 03:26:24 2013	(r322804)
@@ -1,20 +1,15 @@
-# Ports collection makefile for:	rubygem-money
-# Date created:				27 April 2011
-# Whom:					Eric Freeman <freebsdports@chillibear.com>
-#
+# Created by: Eric Freeman <freebsdports@chillibear.com>
 # $FreeBSD$
-#
 
 PORTNAME=	money
-PORTVERSION=	5.0.0
+PORTVERSION=	5.1.1
 CATEGORIES=	finance rubygems
 MASTER_SITES=	RG
 
 MAINTAINER=	freebsdports@chillibear.com
 COMMENT=	Library for handling money and different currencies
 
-RUN_DEPENDS=	rubygem-i18n>=0.4:${PORTSDIR}/devel/rubygem-i18n \
-		rubygem-json>=0:${PORTSDIR}/devel/rubygem-json
+RUN_DEPENDS=	rubygem-i18n>=0.6:${PORTSDIR}/devel/rubygem-i18n
 
 USE_RUBY=		yes
 USE_RUBYGEMS=		yes

Modified: head/finance/rubygem-money/distinfo
==============================================================================
--- head/finance/rubygem-money/distinfo	Fri Jul 12 03:19:04 2013	(r322803)
+++ head/finance/rubygem-money/distinfo	Fri Jul 12 03:26:24 2013	(r322804)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/money-5.0.0.gem) = 7095273d91bc0628d061c0c416730b994c335487af40718321cc634fecf45ada
-SIZE (rubygem/money-5.0.0.gem) = 45056
+SHA256 (rubygem/money-5.1.1.gem) = 11e49ec44b7a7ef5aada27cabf12e590ae35efd1e6858aaa2e40c0094d47ed3b
+SIZE (rubygem/money-5.1.1.gem) = 51200
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2013-07-12 04:27:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!